function convertJsonToUrlParams(body: any): string {
  return Object.keys(body)
    .map((key) => `${encodeURIComponent(key)}=${encodeURIComponent(body[key])}`)
    .join('&');
}

export default convertJsonToUrlParams;
